@import url(new2.css);
h1,h2,h3,h4,h5,dl,dt,dd{margin:0; font-size:12px;}
ul,li,fieldset,form{margin:0; padding:0; border:none;}
li{list-style:none;}
img{border:0; font-size:0;}
th{font-size:12px; font-weight:normal;}
legend{overflow:hidden; position:absolute; z-index:-1; left:-9999px; width:1px; height:1px; font-size:0; line-height:0; text-indent:-9999px;}

.blind{overflow:hidden; position:absolute; z-index:-1; left:-9999px; width:1px; height:1px; font-size:0; line-height:0; text-indent:-9999px;}

#skipContent{position:absolute; z-index:9999; top:0; left:0; width:100%;}
#skipContent a{position:absolute; z-index:-1; top:-100px; left:0;}
#skipContent a:focus,
#skipContent a.focus{z-index:100; top:-100px; width:100%; padding:10px 0 8px; border:1px solid #ccc; text-align:center; font-weight:bold; background-color:#000; top:0; color:#fff;}

/* #mainWrapper p{margin:0;padding:0;}
#mainWrapper img{border:0;}
#mainWrapper h1,
#mainWrapper h2,
#mainWrapper h3,
#mainWrapper h4,
#mainWrapper h5{margin:0; padding:0; font-size:12px; line-height:normal;} */


#mainMenu{overflow:hidden; position:absolute;z-index:10000; width:976px;height:82px;top:82px;left:0;}
#mainMenu *{margin:0; padding:0;}
#mainMenu .subMenuBg{display:none; position:absolute; top:45px; left:12px; width:953px; height:37px; background:url(/images/new_navi/gnb_bg_2dep.png) no-repeat;}
#mainMenu .wrap{position:relative; z-index:1; zoom:1;}
#mainMenu .dep1{position:relative; float:left; _display:inline; margin:0 0 0 12px; display:inline;}
#mainMenu .dep1.first{padding-left:0; background:none;}
#mainMenu .dep1 a{}
#mainMenu .dep2{display:none; position:absolute; top:45px; left:0px; width:953px;}
#mainMenu .dep2 li{float:left; _display:inline; margin-left:11px;}
#mainMenu .dep2 a{display:inline-block; padding:11px 2px 8px 7px; background:url(/images/new_navi/gnb_bul.gif) no-repeat 0 15px;}
#mainMenu .link2{float:left; _display:inline; margin-left:13px;}
#mainMenu .link4{float:left; _display:inline; margin-left:13px;}
#mainMenu .link4_first{margin-left:15px; padding-left:2px; background:url(/images/new_navi/gnb_bar.gif) no-repeat 0 12px;}
#mainMenu .link5{float:left; _display:inline; margin:14px 0 0 4px; padding-left:5px; background:url(/images/new_navi/gnb_bar2.gif) no-repeat;}
#mainMenu .link5_first{margin-left:5px; padding-left:0; background:none;}
#mainMenu .link2_first{margin-left:12px; padding-left:27px; background:url(/images/new_navi/gnb_bar.gif) no-repeat 0 12px;}
#mainMenu .link3{float:right; margin-right:7px; _display:inline;}
#mainMenu .eq1 ul{left:0;}
#mainMenu .eq2 ul{left:-15px;}
#mainMenu .eq3 ul{left:-57px;}
#mainMenu .eq4 ul{left:-370px;}

#header .topBanner{overflow:hidden; position:relative; float:left;width:330px; margin-top:10px;}
#header .topBanner .control{position:absolute;z-index:1; left:220px;top:23px}
#header .topBanner .imgsWrapper{position:relative; overflow:hidden; width:195px; height:44px; margin:0 0 0 20px;}
#header .topBanner .imgs li{float:left;}

#header .birthday{position:absolute;top:5px;left:363px; overflow:hidden; padding-top:30px; background-color:#fff; z-index:1;}
#header .birthday strong{float:left; min-width:65px; height:31px; padding-top:3px; margin-right:2px; text-align:center; background:url('/images/main/bg_birthday.jpg') no-repeat center bottom; font-family:"¸¼Àº°íµñ","Malgun Gothic","µ¸¿ò",Dotum}
#header .birthday img{float:left;}

#leftMenu{width:181px;}
#leftMenu *{margin:0; padding:0; border:0; text-align:left; line-height:normal;}
#leftMenu ul{font-size:0;}
#leftMenu a{text-decoration:none; color:#6d6d6d;}
#leftMenu .leftMenu_inner{border-left:1px solid #DBDBDB; border-right:1px solid #DBDBDB;}
#leftMenu h2{position:relative_;}
#leftMenu li.dep1{clear:both; background:url(/images/subcom/07sm_iconbox.gif) no-repeat 164px 50%;}
#leftMenu li.dep1 a.dep1{display:block; zoom:1; padding:6px 0 4px 28px; border-bottom:1px solid #dbdbdb; font-size:12px; background:url(/images/subcom/07sm_iconcir.gif) no-repeat 8px 7px; font-weight:normal;}
#leftMenu li.dep1.hover{background-image:url(/images/subcom/07sm_iconbox_ov.gif); background-position:164px 8px;}
#leftMenu li.dep1 a.active1,
#leftMenu li.dep1 a.hover,
#leftMenu li.dep1 a.dep1:hover{font-weight:bold; color:#4A83CA; background-image:url(/images/subcom/07sm_iconcir01_ov.gif); letter-spacing:-1px;}
#leftMenu ul.dep2{display:none; overflow:hidden; zoom:1; clear:both; padding:7px 0 5px; border-bottom:1px solid #dbdbdb; background-color:#F7F7F7;}
#leftMenu li.dep2{font-size:11px;}
#leftMenu li.dep2 div{overflow:hidden; clear:both; float:left; width:60px; padding-top:1px;}
#leftMenu li.dep2 div a{display:inline-block; padding-left:21px; background:url(/images/subcom/07sm_subdot.gif) no-repeat 0 3px; font-size:11px; font-weight:normal;}
#leftMenu li.dep2 ul{float:left; width:110px; margin-bottom:2px;}
#leftMenu li.dep2 li{margin-bottom:3px;}
/* #leftMenu li.dep2 li.odd{clear:both; float:left; margin-right:5px; padding:0 10px 0 0; border-right:1px solid #6d6d6d;} */
#leftMenu li.dep2 li.odd{clear:both; float:left; margin-right:5px; padding:0 8px 0 0;}

#leftMenu li.dep2 li a{font-size:11px;}
#leftMenu li.dep2 .active,
#leftMenu li.dep2 .active a{color:#4A83CA !important;}
#leftMenu .type2 li.dep2{margin-top:4px; padding-left:21px; background:url(/images/subcom/07sm_subdot.gif) no-repeat 0 3px; font-size:11px; font-weight:normal; letter-spacing:-1px;}
#leftMenu .type2 li.dep2:first-child{margin-top:0;}
#leftMenu .type2 li.dep2 ul{float:none; width:auto; margin:5px 0 0;}
#leftMenu .type2 li.dep2 li{clear:both; padding-left:15px; background:url(/images/icon/b_re03.gif) no-repeat;}
#leftMenu .type2 li.dep2 li.odd{float:none; margin-right:0; padding:0 0 0 15px; border-right:0;}

#leftMenu .unfold ul.dep2{display:block !important;}
#leftMenu .theme2 li.dep1 a.active1,
#leftMenu .theme2 li.dep1 a.dep1:hover{color:#319F2E !important; background-image:url(/images/subcom/07sm_iconcir07_ov.gif);}
#leftMenu .theme2 li.dep2 .active,
#leftMenu .theme2 li.dep2 .active a{color:#319F2E !important;}
#leftMenu .theme3 li.dep1 a.active1,
#leftMenu .theme3 li.dep1 a.dep1:hover{color:#6D6BD0 !important; background-image:url(/images/subcom/07sm_iconcir02_ov.gif);}
#leftMenu .theme3 li.dep2 .active,
#leftMenu .theme3 li.dep2 .active a{color:#6D6BD0 !important;}
#leftMenu .theme4 li.dep1 a.active1,
#leftMenu .theme4 li.dep1 a.dep1:hover{color:#8B5DBC !important; background-image:url(/images/subcom/07sm_iconcir03_ov.gif);}
#leftMenu .theme4 li.dep2 .active,
#leftMenu .theme4 li.dep2 .active a{color:#8B5DBC !important;}
#leftMenu .theme5 li.dep1 a.active1,
#leftMenu .theme5 li.dep1 a.dep1:hover{color:#0694BC !important; background-image:url(/images/subcom/07sm_iconcir04_ov.gif);}
#leftMenu .theme5 li.dep2 .active,
#leftMenu .theme5 li.dep2 .active a{color:#0694BC !important;}

#leftMenu .tit2{margin-top:10px;}
#leftMenu .type3{border-left:0; border-right:0;}
#leftMenu .type3 a{color:#595959;}
#leftMenu .type3 a:hover{text-decoration:underline;}
#leftMenu .type3 li.dep1{clear:both; background:none;}
#leftMenu .type3 li.dep1 a.dep1{padding-left:10px; border-bottom:1px solid #C5C6C6; background:url(/Heeso_Care/Images/bul/arrow_leftmenu_basic_off.gif) no-repeat 164px 50% !important; font-size:12px; font-weight:bold;}
#leftMenu .type3 li.dep1 a.active1,
#leftMenu .type3 li.dep1 a.hover,
#leftMenu .type3 li.dep1 a.dep1:hover{font-weight:bold; color:#025B94; background-image:none; letter-spacing:0;}
#leftMenu .type3 li.dep1 a.active1{background-image:url(/Heeso_Care/Images/bul/arrow_leftmenu_basic_on.gif) !important;}
#leftMenu .type3 ul.dep2{padding-top:12px; background:none;}
#leftMenu .type3 li.dep2{margin:5px 0 3px; padding-left:11px; background:url(/Heeso_Care/Images/bul/bul_leftmenu_community_on.gif) no-repeat 3px 4px;}
#leftMenu .type3 li.dep2 a{font-size:12px; font-weight:bold;}
#leftMenu .type3 li.dep2 a.active,
#leftMenu .type3 li.dep2 a.active a{color:#025B94 !important;}

#footer{overflow:hidden; width:950px; margin-bottom:10px; padding:10px 0 0 16px;}
#footer *{margin:0; padding:0;}
#footer .logo{float:left; margin:10px 20px 0 0;}
#footer .links{float:left; font-size:0; zoom:1;}
#footer .links li{float:left; padding-left:20px; background:url(/images/main/new/bottom_m_gap.gif) no-repeat 2px 0;}
#footer .links li.first{padding-left:0; background:none;}
#footer .info{float:left; padding-top:10px;}
#footer .mark_circle_yellow{float:right; margin-top:-8px;}

#mainWrapper .bbsWrapper{position:relative; padding-top:30px; background:url(/images/main/new_2012/tab_r_bg.gif) repeat-x;}
#mainWrapper .bbsWrapper h2{position:absolute; top:0;}
#mainWrapper .bbsWrapper h2.tab2{left:88px;}
#mainWrapper .bbsList{margin-top:10px; font-size:0;}
#mainWrapper .bbsList li{position:relative; font-size:12px; line-height:160%; }
#mainWrapper .bbsList li div div a{ cursor:pointer!important}

#mainWrapper .lecMap{overflow:hidden; width:953px; margin:35px 0 0 12px; padding-bottom:20px; background:url(/images/main/new_2012/bg_lecmap.gif) no-repeat 0 bottom;}
#mainWrapper .lecMap *{margin:0; padding:0;}
#mainWrapper .lecMap span,
#mainWrapper .lecMap img{vertical-align:middle; line-height:normal;}
#mainWrapper .lecMap h2,
#mainWrapper .lecMap h3{font-size:12px; line-height:normal;}
#mainWrapper .lecMap .category{float:left; margin:0 0 20px 0;}
#mainWrapper .lecMap h3{margin:17px 0 15px; text-align:center;}
#mainWrapper .lecMap .groupOuter{float:left; width:124px; margin:0 0 5px 20px;}
#mainWrapper .lecMap .group{overflow:hidden; clear:both;}
#mainWrapper .lecMap h4{float:left; width:44px; font-size:11px; color:#222; font-weight:normal;}
#mainWrapper .lecMap ul{float:left; width:80px;}
#mainWrapper .lecMap li{overflow:hidden; zoom:1; clear:both; margin:0 0 5px; padding:0 0 2px 8px; border-bottom:1px dashed #E1E1E1; background:url(/images/main/bul_all_lec_01.gif) no-repeat 0 4px; font-size:0; color:#6D6D6D;}
#mainWrapper .lecMap span{font-size:12px;}
#mainWrapper .lecMap .name{float:left;}
#mainWrapper .lecMap .home{float:right;}
#mainWrapper .lecMap .hr{clear:both; height:1px; margin:0 7px; border-bottom:1px solid #E1E1E1; font-size:0;}
#mainWrapper .lecMap .second{width:610px; margin-left:10px; margin-right:0; padding-left:10px; background:url(/images/main/new_2012/bg_lecmap_vline.gif) no-repeat 0 30px;}

.cyberLec_main .teacher{}
.cyberLec_main .teacher *{margin:0; padding:0;}
.cyberLec_main .teacher{overflow:hidden; zoom:1; padding:13px 0 10px;}
.cyberLec_main .teacher li{float:left; margin:0 0 13px 17px;}
.cyberLec_main .teacher .img{}
.cyberLec_main .teacher .btns{margin-top:5px;}

.memAgree_step{overflow:hidden; float:right; padding:30px 40px 20px 0}
.memAgree_step li{float:left; margin-left:10px; padding-left:30px; background:url(/images/member/13m_tab_gap_ov.gif) no-repeat;}
.memAgree_step li.on{background-image:url(/images/member/13m_tab_gap_ov.gif);}
.memAgree_step li.first{background:url(./images/.gif) no-repeat;}

.earguide h4{font-size:0;}


.table1{border-top:1px solid #51B848;}
.table1 td{border-bottom:1px solid #D5D5D5;}
.table1 th{border-bottom:1px solid #51B848;}

.eventTable td{line-height:150%;}

.bbs_readInfo th,
.bbs_readInfo td{border-top:1px solid #C4EAC1;}
.bbs_readInfo tr.first th,
.bbs_readInfo tr.first td{border-top:0;}

h3.title{padding:6px 20px; background-color:#f0f0f0; border-bottom:1px solid #d7d7d7; text-align:left;}

.vsp{overflow:hidden; width:695px; margin:0 auto; font-size:0;}
.td0,
.td0 a{text-decoration:none !important;}

button.type1{overflow:visible; padding-bottom:0; font-size:12px;}

.join_form th{text-align:left;}
a.shortcut{display:inline-block; padding:3px 7px 0; border:1px solid #B8B8B8; background-color:#F3F3F3; color:#4C4C4C !important; border-radius:3px; vertical-align:top; text-decoration:none !important;}


.popCoures{width:594px;}
.popCoures *{margin:0;padding:0;} 
.popCoures h1{background-color:#f8f8f8;height:34px;border-bottom:1px solid #ededed;}
.popCoures h1 img{margin:10px 0 0 15px}
.popCoures .notice{background:url('/images/popup/bg_roundbox.gif') no-repeat left top;padding-top:20px;}
.popCoures .notice dl{background:url('/images/popup/bg_roundbox.gif') no-repeat left bottom;font-size:11px;color:#999999;padding:0 0 15px 20px;}
.popCoures .notice dl dt{font-weight:bold; padding-bottom:3px;}
.popCoures .notice dl li{line-height:1.3em;}
.popCoures .contents{padding:20px;}
.popCoures .lec{font-weight:bold; color:#004470;padding:25px 0 15px 0;}
.popCoures .lec span{color:#ff6c00}
.popCoures table{border:1px solid #e3e3e3;width:100%;border-collapse:collapse}
.popCoures table th{border:1px solid #e3e3e3;background-color:#faf8eb;font-size:11px;color:#999683;height:29px;}
.popCoures table td{border:1px solid #e3e3e3;padding:7px 0 7px; color:#656565; text-align:center;}
.popCoures table td.left{text-align:left;padding-left:10px;}
.popCoures table td p{overflow:hidden;padding-bottom:5px;}
.popCoures table td p strong{float:left;color:#000;padding:6px 15px 0 12px;}
.popCoures table td p textarea{float:left;width:440px;border:1px solid #dae1e6;height:43px;}
.popCoures table td p input{float:left;border:1px solid #dae1e6;height:23px;width:442px;}
.popCoures table td p.button{padding-top:10px;}
.popCoures table .open{padding:0;border:0 !important;background-color:#e4f4fd;}
.popCoures table .open table{border:3px solid #40b6dc;}
.popCoures table .open td{color:#61717a;}
.popCoures table .box td{border-bottom:0;height:130px;}

#popup_1 .pop_header{position:relative; background:url('/images/inside/mocktest/pop_h_bg.gif') repeat-x left top; height:45px;}
#popup_1 .pop_header .title{padding:14px 0 0 20px;}
#popup_1 .pop_header .closeBtn{position:absolute;top:13px;right:15px;}
#popup_1 .pop_body{padding:20px 25px;}
#popup_1 .lec_search{border:6px solid #86ca65; height:69px; line-height:69px; padding-left:30px;}
#popup_1 .lec_search select{width:170px; margin-right:25px;}
#popup_1 .pop_notice{padding-top:43px;}
#popup_1 .pop_notice dt{border-bottom:1px solid #dddde1; padding:0 0 9px 9px}
#popup_1 .pop_notice dd{padding:13px 0 0 14px;}
#popup_1 .pop_notice dd span{color:#ff4948}
#popup_1 .chk{border-bottom:1px solid #dddde1; text-align:center; padding-bottom:25px;}
#popup_1 .button{padding:18px 0 0 0; text-align:center; }
#popup_1 .button a{display:inline-block; margin-bottom:10px;}
#popup_1 .quiz_list{padding:30px 0; border-bottom:1px solid #dddde1;}
#popup_1 .quiz_list li{overflow:hidden; padding:0 0 16px 0;}
#popup_1 .quiz_list li strong{float:left; background:url('/inside/strategy/mocktest/2014/images/bg_quiz.gif') no-repeat left top; width:88px; height:50px; padding-top:38px; color:#fff; text-align:center;}
#popup_1 .quiz_list li dl{float:left; font-weight:bold; margin-left:10px;}
#popup_1 .quiz_list li dl dt{padding:20px 0 5px 0}
#popup_1 .quiz_list li dl dt span{color:#f23332}
#popup_1 .quiz_list li dl dt *{vertical-align:middle;}
#popup_1 .quiz_list li dl dd *{vertical-align:middle;} 
#popup_1 .quiz_list li dl dd label{margin-right:70px}
#popup_1 .pop_body input{border:0;}


.quickmenu{position:absolute; z-index:100; left:980px; top:210px; width:128px; font-size:0;}
.quickmenu .type1{padding-top:11px; border:1px solid #DFDFDF; text-align:center;}
.quickmenu .type1 .tit{margin-bottom:10px;}
.quickmenu .type1 ul{}
.quickmenu .type1 ul li{margin-bottom:5px;}
.quickmenu .type2{margin-top:10px; border:1px solid #DFDFDF; text-align:center;}
.quickmenu .type2 li{padding-top:1px; background:url(/images/icon/quick_bnr_line.gif) no-repeat center 0;}
.quickmenu .type2 li.first{padding-top:0; background:none;}
.quickmenu .type2 li.card{position:relative;} 

#loginForm_new *{}
#loginForm_new{ width:181px; font-size:11px; color:#999999; letter-spacing:-1px; text-align:left; line-height:1.3em;}
#loginForm_new fieldset{/*border:2px solid #5ebf3a;*/ padding:10px 11px 10px 12px;}
#loginForm_new .opt{font-size:11px; color:#999999; letter-spacing:-1px; margin-bottom:4px; padding-top:2px;}
#loginForm_new .opt *{vertical-align:middle;}
#loginForm_new .opt input{width:13px; height:13px; margin:-4px 0 0 0; padding:0; border:0;}
#loginForm_new .login li{position:relative; font-size:11px; color:#999999; height:20px; margin-bottom:2px;}
#loginForm_new .login li label{position:absolute;top:4px;left:6px;}
#loginForm_new .login li input{width:100%; border:1px solid #dadada; height:20px; padding-left:6px; line-height:20px; color:#999999; font-weight:bold;}
#loginForm_new .login li .focus{border:1px solid #20bc01; color:#20bc01}
#loginForm_new .login p{margin-top:5px;}
#loginForm_new .login p button{background:url('/images/member/btn_login_s.gif') no-repeat left top; width:152px; height:25px; border:0;}
#loginForm_new .login p button span{text-indent:-10000px; overflow:hidden; display:block;}
#loginForm_new .link{height:24px; line-height:28px; border-bottom:1px solid #f0f0f0; font-size:11px;  color:#dadada;}
#loginForm_new .link a{color:#999999}
#loginForm_new .button{overflow:hidden; height:40px; margin:7px 0; clear:both}
#loginForm_new .button a.first{margin-right:2px;}
#loginForm_new .button a{float:left;}
#loginForm_new .utility{padding-top:9px; text-align:left;}
#loginForm_new .utility *{line-height:1.5em;}
#loginForm_new .name{float:left; }
#loginForm_new .name strong{color:#666666;}
#loginForm_new .myinfo{float:left;  margin-left:13px; background:url('/images/member/bul_myinfo.gif') no-repeat right top; padding-right:9px; }
#loginForm_new .louout{float:right;}
#loginForm_new .louout a{text-decoration:underline;}
#loginForm_new .teacher{clear:both; display:block; margin:7px 0 0 0; background:url('/images/member/bul_teacher.gif') no-repeat left 3px; padding-left:14px;}
#loginForm_new .teacher a{color:#fe9900; font-size:12px; font-weight:bold;}
#loginForm_new a{color:#999999;}
#loginForm_new .counsel{background:url('/images/member/bul_counsel.gif') no-repeat left top; padding-left:14px; margin-right:16px;}
#loginForm_new .memo{background:url('/images/member/bul_memo.gif') no-repeat left top; padding-left:14px;}
#loginForm_new .counsel strong a, #loginForm_new .memo strong a{color:#ff6d00; margin-left:3px;}
#loginForm_new .selectClassbox{clear:both}
#loginForm_new .selectClassbox select{width:152px; border:1px solid #d7d7d8; color:#999999 letter-spacing:-1px; margin-bottom:3px;}
#loginForm_new .admin{background:url('/images/member/bul_admin.gif') no-repeat left top; padding-left:14px;}
#loginForm_new .voice{background:url('/images/member/bul_voice.gif') no-repeat left top; padding-left:14px; padding-right:4px;}
#loginForm_new .board{background:url('/images/member/bul_board.gif') no-repeat left top; padding-left:14px; padding-right:10px;}
#loginForm_new .admingo{float:right; margin:5px 0 0 0; background:url('/images/member/bul_admingo.gif') no-repeat left top; padding-left:14px; }
#loginForm_new .admingo a{color:#ff0000; text-decoration:underline;}
#loginForm_new .sms{background:url('/images/member/bul_sms.gif') no-repeat left top; padding-left:14px; }
#loginForm_new .lp{margin-right:7px !important;}


/*#loginForm_new *{}
#loginForm_new{ width:181px; font-size:11px; color:#999999; letter-spacing:-1px; text-align:left; line-height:1.3em;}
#loginForm_new fieldset{border:2px solid #5ebf3a; padding:10px 11px 10px 12px;}
#loginForm_new .opt{font-size:11px; color:#999999; letter-spacing:-1px; margin-bottom:4px; padding-top:2px;}
#loginForm_new .opt *{vertical-align:middle;}
#loginForm_new .opt input{width:13px; height:13px; margin:-4px 0 0 0; padding:0; border:0;}
#loginForm_new .login li{position:relative; font-size:11px; color:#999999; height:20px; margin-bottom:2px;}
#loginForm_new .login li label{position:absolute;top:4px;left:6px;}
#loginForm_new .login li input{width:100%; border:1px solid #dadada; height:20px; padding-left:6px; line-height:20px; color:#999999; font-weight:bold;}
#loginForm_new .login li .focus{border:1px solid #20bc01; color:#20bc01}
#loginForm_new .login p{margin-top:5px;}
#loginForm_new .login p button{background:url('/images/member/btn_login_s.gif') no-repeat left top; width:152px; height:25px; border:0;}
#loginForm_new .login p button span{text-indent:-10000px; overflow:hidden; display:block;}
#loginForm_new .link{height:24px; line-height:28px; border-bottom:1px solid #f0f0f0; font-size:11px;  color:#dadada;}
#loginForm_new .link a{color:#999999}
#loginForm_new .button{overflow:hidden; height:40px; margin:7px 0; clear:both}
#loginForm_new .button a.first{margin-right:2px;}
#loginForm_new .button a{float:left;}
#loginForm_new .utility{padding-top:9px; text-align:left;}
#loginForm_new .utility *{line-height:1.5em;}
#loginForm_new .name{float:left; }
#loginForm_new .name strong{color:#666666;}
#loginForm_new .myinfo{float:left;  margin-left:13px; background:url('/images/member/bul_myinfo.gif') no-repeat right top; padding-right:9px; }
#loginForm_new .louout{float:right;}
#loginForm_new .louout a{text-decoration:underline;}
#loginForm_new .teacher{clear:both; display:block; margin:7px 0 0 0; background:url('/images/member/bul_teacher.gif') no-repeat left 3px; padding-left:14px;}
#loginForm_new .teacher a{color:#fe9900; font-size:12px; font-weight:bold;}
#loginForm_new a{color:#999999;}
#loginForm_new .counsel{background:url('/images/member/bul_counsel.gif') no-repeat left top; padding-left:14px; margin-right:16px;}
#loginForm_new .memo{background:url('/images/member/bul_memo.gif') no-repeat left top; padding-left:14px;}
#loginForm_new .counsel strong a, #loginForm_new .memo strong a{color:#ff6d00; margin-left:3px;}
#loginForm_new .selectClassbox{clear:both}
#loginForm_new .selectClassbox select{width:152px; border:1px solid #d7d7d8; color:#999999 letter-spacing:-1px; margin-bottom:3px;}
#loginForm_new .admin{background:url('/images/member/bul_admin.gif') no-repeat left top; padding-left:14px;}
#loginForm_new .voice{background:url('/images/member/bul_voice.gif') no-repeat left top; padding-left:14px; padding-right:4px;}
#loginForm_new .board{background:url('/images/member/bul_board.gif') no-repeat left top; padding-left:14px; padding-right:10px;}
#loginForm_new .admingo{float:right; margin:5px 0 0 0; background:url('/images/member/bul_admingo.gif') no-repeat left top; padding-left:14px; }
#loginForm_new .admingo a{color:#ff0000; text-decoration:underline;}
#loginForm_new .sms{background:url('/images/member/bul_sms.gif') no-repeat left top; padding-left:14px; }
#loginForm_new .lp{margin-right:7px !important;}
*/


.conbbs{position:relative; padding:0 0 10px 12px;}
.conbbs .idea{position:absolute;top:17px;left:376px;}
.conbbs .vision{position:absolute;top:17px;left:671px;}
.conbbs .navi{position:absolute;top:-3px;right:0; width:11px; z-index:999;}
.conbbs .navi a{display:block; padding:3px 3px 2px 3px;}
.conbbs div{width:258px; font-size:11px;}
.conbbs h2{border-bottom:1px solid #8f9396; height:20px;}
.conbbs ul{margin:8px 3px 0 2px; height:73px; overflow:hidden;}
.conbbs ul li{position:relative; line-height:1.6em; zoom:1;}
.conbbs ul li span{position:absolute;top:0;right:0; color:#666; letter-spacing:0px;}
.conbbs ul li a{letter-spacing:-1px; display:inline-block; width:210px; color:#333 !important;}
.conbbs ul li a:hover,
.conbbs ul li a:hover span{color:#018ED6 !important;}

#sameTimePop{ width:550px; }
#sameTimePop img{ display:inline-block; vertical-align:middle}
#sameTimePop .top{ background:#fff;width:550px; text-align:center}
#sameTimePop .top .cnt{ width:514px; height:136px; margin:0 auto;position:relative;background:url(/images/customer/sametime_top.jpg) no-repeat center top;}
#sameTimePop .top .cnt .count{ font-size:42px; font-family:Tahoma, Geneva, sans-serif; color:#cc0000; font-weight:bold; position:absolute; left:258px; top:23px;}
#sameTimePop .top .cnt .txt{ width:405px; height:34px; position:absolute; left:125px; top:82px; text-align:left;}
#sameTimePop .top .cnt .txt span{ font-size:18px; color:#ffff00; font-weight:bold;font-family:Tahoma, Geneva, sans-serif; margin-right:4px; vertical-align:middle;}
#sameTimePop .top .cnt .txt img{ vertical-align:bottom;}
#sameTimePop .content1{width:550px;background:#fff;}
#sameTimePop .content1 .cnt{ text-align:center}
#sameTimePop .content2{width:550px;background:#ebebeb;}
#sameTimePop .content2 .cnt{ text-align:center}
#sameTimePop .content2 .btnArea{ text-align:center; padding:20px 0}
#sameTimePop .content2 .btnArea img{ margin-right:4px}




